@charset "UTF-8";

/* CSS Document */

/*-------------------------------- margin -----*/
.action-item dt {
	float:left;
	width:45px;
}
.action-item dd {
	float:left;
	width:290px;
}

.tablePattern01 table td.year {
	padding:0;
	text-align:center;
	vertical-align:middle;
}

/*-------------------------------- width -----*/
.w180 { width:180px !important;}

.cyusyaku {font-size: 86%; }